Subject: Re: Payroll
From: "LLPS -Michael B" <[email-masked]>
To: "Ryan Dooley" <[email-masked]>
Date: Mon, 19 Dec 2011 08:24:18 -0500

Working on it now.  Are you going to edit a days time or do you need me to subtract the time from their totals?
Thank you,
Michael B
LLPS

From: Ryan Dooley 
Sent: Monday, December 19, 2011 8:13 AM
To: Mike 
Subject: Payroll

Mike,

Have you already submitted payroll?  If not, I will have a list of people from last week that need to be docked for abuse of pause time.

I will not send them until I hear back from you.

Thank you,

Ryan